/* NAVIGATION Menu */

div#navigation {
 position: relative;
 margin-top: 0px;
 padding: 2px 0 6px 0;
 background-color: #8CA648;
 border-top: solid 5px #fff;
 /* border-bottom: solid 1px #000; */
 height: 15px;
 z-index: 50;
}


#nav, #nav ul {
 float: left;
 width: 100%;
 list-style: none;
 line-height: 1;
 background: #8CA648;
 padding: 0;
 margin: 0;
 }

#nav a {
 display: block;
 width: auto;
 color: #fff;
 text-decoration: none;
 padding: 0.25em  0.50em/* 1.2em */;
 font: bold 0.75em verdana,arial,helvetica,sans-serif;
 }

#nav li a:hover {
 color: #ECEFCB;
 }
 
 #nav a.members {
 display: block;
 width: auto;
 color: #000;
 text-decoration: none;
 margin-left: 5px;
 padding: 0.25em 0.50em;
 font: bold 0.60em verdana,arial,helvetica,sans-serif;
 background-color: #F0DA83;
 border: solid 1px #000;
 }

#nav li a:hover.members {
 color: #000;
 background-color: #EEE6B4;
 }
 
 #nav a.logout {
 display: block;
 width: auto;
 color: #fff;
 text-decoration: none;
 margin-left: 5px;
 padding: 0.25em 0.50em;
 font: bold 0.60em verdana,arial,helvetica,sans-serif;
 background-color: #933013;
 border: solid 1px #000;
 }

#nav li a:hover.logout {
background-color: #E8D6CD;
 color: #000;
 }

#nav li {
 float: left;
 padding: 0;
 /*width: 5em;*/
 }

#nav li ul {
 position: absolute;
 left: -999em;
 /*height: auto;*/
 width: 5em;
 /*font-weight: normal;*/
 border-width: 0.25em;
 margin: 0;
 }

#nav li li {
 padding-right: 0.25em;
 width: 5em;
 }

#nav li ul a {
 display: block;
background: #8CA648;
 width: 11em;
 color: #fff;
 text-decoration: none;
 padding: 0.50em 1em;
 font: bold 0.75em arial,verdana,helvetica,sans-serif;
/* border-right: none;*/
border-bottom: dotted 1px #DEDACC;
border-left: solid 1px #DEDACC;
 }
 
#nav>ul a{/*ie hack for width*/
 width: auto;
 }


#nav li li a:hover {
background-color: #ECEFCB;
 color: #7D9440;
 position: static;/*make not sticky in IE 7.0*/
 }

#nav li ul ul {
 margin: -1.75em 0 0 9.2em;
 }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
 }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
 }

#nav li:hover, #nav li.sfhover {
color: #3E6284;
}